AFNI Message Board

History of AFNI updates  

|
January 13, 2018 01:24AM
Hi all
As bad download speed in our lab, I did not know whether this step was done appropriately (windows 10 subsystem ubuntu 16.04). So I prefer install packages one by one manually. Can anyone tell me which packages( and version) in R (version 3.4.3) were needed for AFNI program?
Thanks
Rujing
Subject Author Posted

rPkgsInstall -pkgs ALL

charujing123 January 13, 2018 01:24AM

Re: rPkgsInstall -pkgs ALL

ptaylor January 13, 2018 12:10PM

Re: rPkgsInstall -pkgs ALL

charujing123 January 14, 2018 08:03PM

Re: rPkgsInstall -pkgs ALL

ptaylor January 15, 2018 10:00AM



Sorry, only registered users may post in this forum.

Click here to login